10/14/11
4:31 pm

Forum Question: Not Compatible With iPad 1

I tried to download an app but it said it was incompatible with my iPad 1 . Why would it not work on my iPad?
—–
Kathy Scott

Comments: One Response to “Not Compatible With iPad 1”

    10/14/11 @ 4:38 pm

    Which app?
    It could be lots of reasons.
    Different iOS devices have different features.
    The iPad 2 has an A5 processor, the iPad 1 an A4. So it may require an A5.
    Or, it could be an app that requires a camera. Or something else.
    It is up to the developer to decide which iOS devices to develop for and which will run the app.

Comments Closed.